\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{skill premium sk\_prem\_res vs dynamism, population}
\begin{tabular}{l*{3}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}\\
                    &\multicolumn{1}{c}{sk\_prem\_res}&\multicolumn{1}{c}{sk\_prem\_res}&\multicolumn{1}{c}{sk\_prem\_res}\\
\hline
1980 $\times$ lpop  &      0.0125\sym{***}&                     &     0.00886\sym{***}\\
                    &   (0.00190)         &                     &   (0.00319)         \\
[1em]
1990 $\times$ lpop  &      0.0203\sym{***}&                     &      0.0141\sym{***}\\
                    &   (0.00185)         &                     &   (0.00334)         \\
[1em]
2000 $\times$ lpop  &      0.0292\sym{***}&                     &      0.0278\sym{***}\\
                    &   (0.00183)         &                     &   (0.00337)         \\
[1em]
2007 $\times$ lpop  &      0.0309\sym{***}&                     &      0.0344\sym{***}\\
                    &   (0.00179)         &                     &   (0.00345)         \\
[1em]
2013 $\times$ lpop  &      0.0356\sym{***}&                     &      0.0399\sym{***}\\
                    &   (0.00177)         &                     &   (0.00377)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &      0.0174         &      0.0221         \\
                    &                     &    (0.0162)         &    (0.0152)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &      0.0515\sym{**} &      0.0252         \\
                    &                     &    (0.0206)         &    (0.0201)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &      0.0527\sym{***}&     0.00468         \\
                    &                     &    (0.0182)         &    (0.0181)         \\
[1em]
2007 $\times$ lsr\_3yma&                     &      0.0195         &     -0.0466\sym{***}\\
                    &                     &    (0.0162)         &    (0.0164)         \\
[1em]
2013 $\times$ lsr\_3yma&                     &      0.0577\sym{***}&     -0.0469\sym{***}\\
                    &                     &    (0.0158)         &    (0.0177)         \\
\hline
Observations        &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.236         &       0.037         &       0.177         \\
\hline\hline
\multicolumn{4}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{4}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
